@charset "utf-8";
/*CSS Document*/
html,body,div,section,header,nav,footer,label,span,em,i,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,a,img,form,input,textarea,select,button,table,tbody,thead,tfoot,tr,th,td,small{margin:0;padding:0;outline:0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent;}
body{font-family:"Helvetica";background:#F7F7F7;color:#999;}
section{overflow:hidden;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{margin:0;}
li{list-style-type:none;}
img{border:0;width:100%;display:block;}
a{text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);color:#666;}
a:focus{outline:0;}
.fl{float:left;}
.fr{float:right;}
em,i{font-style:normal;}
button,textarea,input[type="button"],input[type="radio"],input[type="date"],select{-webkit-appearance:none;border-radius:0;}
input,input[type="number"]::-webkit-outer-spin-button,input::-webkit-inner-spin-button,input[type="checkbox"]{-webkit-appearance:none;}
.show{display: block;}
.hide{display: none;}
.cl:after,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cl,
.clearfix {
    zoom: 1;
}
.fs12{
    font-size: 0.12rem;
}
html{
    position: relative;
    top: 0;
    bottom: 0;
    max-width: 1024px;
    margin:0 auto;
}
body {
    position: relative;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-width: 1024px;
    margin: 0 auto;
    background: #fff;
    background-size: 100% auto;
}
.flipHint {
    position: fixed;
    top: 0;
    bottom: 0;
    width: auto;
    width: 100%;
    background: url(../images/flip_hint.png) no-repeat center;
    background-size: 100% 100%;
    display: none;
    z-index: 100000;
}
.landingIcon{
    width: 0.9rem;
    /* height: 4.35rem; */
    border-radius: 0.1rem;
    padding-top: 0.15rem;
    margin: 0 auto;
}
.landingDowBtn{
    position: relative;
}
.landingDowBtn a {
    display: block;
    width: 1.9rem;
    height: 0.35rem;
    line-height: 0.35rem;
    margin: 0.18rem auto 0;
    font-size: 0.15rem;
    text-align: center;
    background: #eb6f1f;
    border-radius: 0.1rem;
    color: #fff;
    position: relative;
}
.landingDowBtn .giveMoney{
    position: absolute;
    top: -0.15rem;
    right: 0.13rem;
    width: 0.8rem;
    height: 0.25rem;
    line-height: 0.25rem;
    color: #fff;
    background: #e23f39;
    text-align: center;
    border-radius: 0.1rem;
    font-size: 0.12rem;
    z-index: 10;
    border-bottom-left-radius: 0;
}
.toWeb{
    text-align: center;
    padding-top: 0.25rem;
}
.toWeb a{
    font-size: 0.12rem;
    color: #63b2eb;
    text-decoration: underline;
    cursor: pointer;
}

/* 顶部固定条 */
.top {
    width: 100%;
    max-width: 1024px;
    height: 0.65rem;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform:translateX(-50%);
    padding: 0.1rem 0.15rem;
}

.top .loadIcon {
    width: 0.45rem;
    height: 0.45rem;
    margin-right: 0.1rem;
    /* margin: 0.05rem 0.1rem 0.05rem 0.15rem; */
}

.top .nameDesc {
    width: 2.2rem;
    /* margin: 0.05rem 0.1rem 0.05rem 0.15rem; */
    font-size: 0;
    color: #fff;
}

.top .appName {
    font-size: 0.16rem;
    line-height: 0.26rem;
}

.top .appDesc {
    font-size: 0.12rem;
    line-height: 0.14rem;
}

.top .loadBtn {
    width: 0.6rem;
    height: 0.2rem;
    border-radius: 100px;
    background: #eb6f1f;
    font-size: 0.1rem;
    line-height: 0.2rem;
    color: #fff;
    text-align: center;
    margin: 0.125rem 0;
    /* margin: 0.15rem 0.15rem 0.15rem 0; */
}
.download_gif{
    width: 100%;
    padding-top: 1.15rem;
    margin: 0 auto;
}